import React from 'react';
import { Tooltip } from '../Tooltip';
export var PaginationErrorMessage = function PaginationErrorMessage() {
  return /*#__PURE__*/React.createElement(Tooltip, {
    bottom: 39,
    right: 3,
    width: 155
  }, "Check page number");
};
PaginationErrorMessage.displayName = 'PaginationErrorMessage';